<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99ec78d778057c2205f970ded47ac9b8">
  <dict>
    <!--2022-05-24 10:52:02.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:52:02.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2022-05-24 10:52:02.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:52:02.000-->
    <string key="voicemail_carrier">Open Mobile</string>
    <!--2022-05-24 10:52:02.000-->
    <string key="voicemail_number">123</string>
    <!--2022-05-24 10:52:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
